<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <link rel="apple-touch-icon" href="logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link href='https://fonts.googleapis.com/css?family=Work+Sans:400,300,600,400italic,700' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Sacramento" rel="stylesheet">
    
    <!-- Animate.css -->
    <link rel="stylesheet" href="%PUBLIC_URL%/wedding/css/animate.css">
    <!-- Icomoon Icon Fonts-->
    <link rel="stylesheet" href="%PUBLIC_URL%/wedding/css/icomoon.css">
    <!-- Bootstrap  -->
    <link rel="stylesheet" href="%PUBLIC_URL%/wedding/css/bootstrap.css">

    <!-- Magnific Popup -->
    <link rel="stylesheet" href="%PUBLIC_URL%/wedding/css/magnific-popup.css">

    <!-- Owl Carousel  -->
    <link rel="stylesheet" href="%PUBLIC_URL%/wedding/css/owl.carousel.min.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/wedding/css/owl.theme.default.min.css">

    <!-- Theme style  -->
    <link rel="stylesheet" href="%PUBLIC_URL%/wedding/css/style.css">

    <!-- Modernizr JS -->
    <script src="%PUBLIC_URL%/wedding/js/modernizr-2.6.2.min.js"></script>
    <link href="https://cdn.lineicons.com/1.0.1/LineIcons.min.css" rel="stylesheet">
    <title>Diginvite - Digital Wedding Invitation</title>
    <!-- <meta property="fb:pages" content="gawai.io"> -->
    <!-- <meta property="og:locale" content="id_ID" /> -->
    <meta property="og:type" content="website" />
    <meta property="og:title" content="DIGINVITE" />
    <meta property="og:description" content="DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini." />
    <meta property="og:url" content="https://diginvite.com/" />
    <!-- <meta property="og:site_name" content="brand" /> -->
    <!-- <meta property="article:publisher" content="https://www.facebook.com/gawai.io/" /> -->
    <!-- <meta property="article:author" content="https://www.facebook.com/gawai.io/" /> -->
    <!-- <meta property="og:image" content="http://gawai.io/images/share-thumbnail.png" /> -->
    <!-- <meta property="og:image:width" content="1490" /> -->
    <!-- <meta property="og:image:height" content="820" /> -->
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:title" content="DIGINVITE" />
    <meta name="twitter:description" content="DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini." />
    <meta name="twitter:site" content="@diginvite_">
    <!-- <meta name="twitter:image" content="http://gawai.io/images/share-thumbnail.png" /> -->
    <meta name="twitter:creator" content="https://twitter.com/diginvite_" />
    <script type="application/ld+json">
      {
        "@context": "http://schema.org",
        "@type": "WebSite",
        "url": "http://diginvite.com/",
        "description": "DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini.",
        "about": "Digital Wedding Invitation",
        "keywords": "wedding, invitation, digital, digital wedding, digital wedding invitation",
        "thumbnailUrl": "http://gawai.io/images/share-thumbnail.png"
      }
    </script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!-- jQuery -->
    <script src="%PUBLIC_URL%/wedding/js/jquery.min.js"></script>
    <!-- jQuery Easing -->
    <script src="%PUBLIC_URL%/wedding/js/jquery.easing.1.3.js"></script>
    <!-- Bootstrap -->
    <script src="%PUBLIC_URL%/wedding/js/bootstrap.min.js"></script>
    <!-- Waypoints -->
    <script src="%PUBLIC_URL%/wedding/js/jquery.waypoints.min.js"></script>
    <!-- Carousel -->
    <script src="%PUBLIC_URL%/wedding/js/owl.carousel.min.js"></script>
    <!-- countTo -->
    <script src="%PUBLIC_URL%/wedding/js/jquery.countTo.js"></script>

    <!-- Stellar -->
    <script src="%PUBLIC_URL%/wedding/js/jquery.stellar.min.js"></script>
    <!-- Magnific Popup -->
    <script src="%PUBLIC_URL%/wedding/js/jquery.magnific-popup.min.js"></script>
    <script src="%PUBLIC_URL%/wedding/js/magnific-popup-options.js"></script>

    <!-- // <script src="https://cdnjs.cloudflare.com/ajax/libs/prism/0.0.1/prism.min.js"></script> -->
    <script src="j%PUBLIC_URL%/wedding/s/simplyCountdown.js"></script>
    <!-- Main -->
    <script src="%PUBLIC_URL%/wedding/js/main.js"></script>
  </body>
</html>
